package opc.ua.im.datatype;

import opc.ua.addressspace.nodeclasse.DataTypeNode;

public class Integer extends DataTypeNode {
	
	public Integer() {
		setBrowseName("Integer");
		setAbstract(true);
	}

}
